<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Order List with Numbers</h1>
	<div>
		<ol>
			<li>Coffee</li>
			<li>Tea</li>
			<li>Milk</li>
		</ol>
	</div>
	
</body>
</html>